libquvi-0.9-doc 0.9.3-1.2 (powerpc binary) in ubuntu yakkety

 Library to parse Adobe flash video download links. It supports Youtube
 and other similar video websites. It provides access to functionality and
 data through an API, and does not enable or require the use of the
 flash technology.
 .
 This package provides the necessary documentation to make use the library.

Details

Package version:
0.9.3-1.2
Source:
libquvi 0.9.3-1.2 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Extra

Package relationships

Pre-Depends on: